Feedback on the Dell Latitude E4310

Asked by Trond-trondhuso on 2012-02-15

Just want to inform that E4310 + Ubuntu 10.04 64-bit is not supported.
Screen flickering is the main issue. I am currently running a 2.6.38-3-generic kernel on this to make the screen flickering go away.
Suspension/hibernation does not work either, but I guess you all know this.

It would be nice in an LTS to have this fixed, even though I am fully aware of the fact that I am running a newer machine than the 10.04 version.

Keep up the good work with Ubuntu!

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu-Certification Edit question
Assignee:
No assignee Edit question
Solved by:
Brendan Donegan
Solved:
2012-02-15
Last query:
2012-02-15
Last reply:
2012-02-15

Hi,

Please note that laptops and desktops are not certified to work with 64-bit Ubuntu at the moment. The 32-bit generic-pae kernel supports well over 4GB of memory so there isn't strictly speaking a need to use 64-bit. Thank you for informing us though.

Thanks for the notice Brendan - really, I can use a 32-bit version for a laptop with 8gb and it'll use all the 8gb ? that is nice.

I'll consider the 32-bit lts for 12.04 when I upgrade from 10.04 then.